This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 629 - Redhat Installer won't detect PCMCIA PCGA-CD5 will boot cd, but won't be detected.
Redhat Installer won't detect PCMCIA PCGA-CD5 will boot cd, but won't be dete...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-27 22:15 EST by andrew
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-28 15:41:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description andrew 1998-12-27 22:15:44 EST
I purchased the Sony PCG-505F Notebook specifically for
Linux; only to find out that I'm not able to install it. As
an option there is the PCGA-CD5 (ATAPI CD-ROM). I've
purchased your boxset of Redhat Linux 5.2 and am able to
boot the installation CD. The problem is when I try to
install off of the CD it doesn't detect the PCGA-CD5. I've
tried the hard drive installation many times without
success.  I did as the manual said, but when I go into the
installation, whether CD-booted or autoboot.bat, it will
say there was an error in the "find of installation files"
or say that the Redhat Tree wasn't found.

Please help.

Thank You,

Andrew Stillwell ( Andrew@empowering.com )
Comment 1 David Lawrence 1998-12-28 15:41:59 EST
I have not been able to find any technical information on the CDRON
drive for the SONY PCG-505. I believe the drive must be a proprietary
interface an require a special windows driver to access it.

Several options would be to borrow a network interface and install
from a server with a cdrom, borrow a  pcmcia cdrom, or copie the
install files to a windows partition on your hard drive and do a hard
drive install.

Hard drive installs have been an issue with 5.2 so we have released a
new boot.img and supp.img to alleviate this problem. You can fine them
at:

ftp://ftp.redhat.com/pub/home/msw/images/

Note You need to log in before you can comment on or make changes to this bug.